@0   = ~<CHARNAME>, pozwól mi do was dołączyć, chcę z tobą pomówić!~

/* new for v5 */
@100 = ~Ocaliłeś nas!~ ~Ocaliłaś nas!~
@101 = ~Hańba! Hańba temu, kto zabił młodą Srebrną Tarczę!~
@102 = ~Uratowałeś Fort przy Moście przed krucjatą. Ocaliłeś nas przed Caelar!~ ~Uratowałaś Fort przy Moście przed krucjatą. Ocaliłaś nas przed Caelar!~
@103 = ~Oto nasz bohater!~ ~Oto nasza bohaterka!~
@104 = ~Bądź naszym bohaterem! Nie potrzebujemy kolejnego Sarevoka!~ ~Bądź naszą bohaterką! Nie potrzebujemy kolejnego Sarevoka!~
@105 = ~Uratowałeś nas wszystkich!~ ~Uratowałaś nas wszystkich!~
@106 = ~Wiwat zwycięska Płomienna Pięść!~
@107 = ~Niech bogowie zlitują się nad duszą Skie!~
@108 = ~Caelar zginęła! Nikt po niej nie zapłacze!~
@109 = ~Wiwat nasz bohater!~ ~Wiwat nasza bohaterka!~
@110 = ~Coś ty zrobił młodej Srebrnej Tarczy?~ ~Coś ty zrobiła młodej Srebrnej Tarczy?~
@111 = ~Dziecię Bhaala! Nie ufamy ci!~
@112 = ~Jesteś kolejnym Sarevokiem? Przejrzeliśmy cię, dziecię Bhaala!~

/* new for v6 */
/* in c#stc59c.baf */
@120 = ~Już po wszystkim. Brama została zamknięta. To wszystko, co można zrobić w tym momencie.~
/* in tp2 */
/* #59853 changed */
@121 = ~Oblężenie Zamku Smoczej Włóczni

Caelar poświęciła życie, aby zamknąć portal do Avernusa.

Caelar Srebrzysta została w piekle, aby zapieczętować portal. Nie zdołałem jej powstrzymać. Wydawała się cieszyć, że może oddać życie dla bezpieczeństwa Torilu.~ ~Oblężenie Zamku Smoczej Włóczni

Caelar poświęciła życie, aby zamknąć portal do Avernusa.

Caelar Srebrzysta została w piekle, aby zapieczętować portal. Nie zdołałam jej powstrzymać. Wydawała się cieszyć, że może oddać życie dla bezpieczeństwa Torilu.~
/* #39315 changed */
@122 = ~Weźcie ten klucz. Hephernaan odebrał mi go, by przekazać go swemu panu. Odzyskałam go, ale dla mnie jest już bezwartościowy. Otworzycie nim kryptę w Zamku Smoczej Włóczni. Ja nie wracam na Toril.~
/* #39298 changed */
@123 = ~Tu się rozstaniemy, przyjaciele. Weźcie klucz, który znalazłem przy ciałach. Nie wiem, co otwiera, ale na pewno nie jest to nic z tego piekielnego miejsca.~
/* #62441 changed */
@124 = ~Portal jarzy się piekielnym blaskiem. Mimo że prowadzi on z powrotem do Zamku Smoczej Włóczni, nie stanowi ratunku, dopóki klucz do krypty pozostaje w rękach Hephernaana. Aby przeżyć, musisz znaleźć sposób na zapieczętowanie szczeliny między sferami.~ 

